<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Giftobts>
    <column>name</column>
    <name>统计内容</name>
    <width>133</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>quan0</column>
    <name>期初数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>price0</column>
    <name>期初单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>amount0</column>
    <name>期初金额</name>
    <width>90</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>quan_i</column>
    <name>入库数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>price_i</column>
    <name>入库单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>amount_i</column>
    <name>入库金额</name>
    <width>84</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>quan_r</column>
    <name>库退数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>price_r</column>
    <name>库退单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>amount_r</column>
    <name>库退金额</name>
    <width>78</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>quan_o</column>
    <name>发货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>price_o</column>
    <name>发货单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>amount_o</column>
    <name>发货金额</name>
    <width>90</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>quan_b</column>
    <name>退货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>price_b</column>
    <name>退货单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>amount_b</column>
    <name>退货金额</name>
    <width>90</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>quan</column>
    <name>结余数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>price</column>
    <name>结余单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
  <Giftobts>
    <column>amount</column>
    <name>结余金额</name>
    <width>90</width>
    <visible>true</visible>
    <print>true</print>
  </Giftobts>
</DocumentElement>